.post-container {
  margin: 1rem 2rem;
  padding: 2rem;
  width: 14rem;
  border: 1px solid #323a45;
  border-radius: 10px;

  img {
    display: block;
    margin: 0.5rem auto;
    height: 200px;
    border-radius: 10px;
  }

  .like-btn {
    background-color: #C83B50;
  }
}
